Subject: 3 star applicant - Naukri.com - Native Arabic Expert - International BPO, Translator , I am working for Google Youtube process on the pay role of Concentrix Daksh Services India pvt Ltd., 4 Years & 6 Months, Hyderabad / Secunderabad, 4.50 L
From: TAHSEEN AHMAD <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2019 11:18:15 +0530 (IST)

TAHSEEN AHMAD has applied to your job

Applied on 24 September,2019

Native Arabic Expert - International BPO

For Cherry E-commerce Services Pvt Ltd . 5 days old

32
Interested

TAHSEEN AHMAD |

| | | | | | | | |

Translator at I am working for Google Youtube process on the pay role of Concentrix Daksh Services India pvt Ltd.

| | 9650781393 | 91++9650781393 |

| | [email-masked]

Arabic Language Expert

Attached CV

Total Experience

CTC

4 Years & 6 Months | | 4.50 L

Notice Period

1 Months

Location

Hyderabad / Secunderabad (preferred location is Bengaluru / Bangalore)

Keyskills

I can translate any type of Arabic text into English

Education

UG | | • | | B.A from Jawaharlal Nehru University (JNU)

PG | | • | | M.A from Delhi University - Other

Shortlist

Reject

Want to know more about the candidates?

Fill up the questions that candidates must answer before they apply to your job.

Add Questionnaire

| | You are viewing these Candidates because you set below filters

Minimum 2 star rating

Modify Filters

| Share Feedback |

| Report a Problem

Reach out to us if you have any Questions regarding anything

| | Contact us | |

| | | Email us

Do Recruiting on the go

|

You have received this mail because your e-mail ID is registered with Naukri.com. This is a system-generated e-mail regarding your Naukri account preferences, please dont reply to this message. The jobs sent in this mail have been posted by the clients of Naukri.com. And we have enabled auto-login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access. IEIL has taken all reasonable steps to ensure that the information in this mailer is authentic. Users are advised to research bonafides of advertisers independently. Please do not pay any money to anyone who promises to find you a job. IEIL shall not have any responsibility in this regard. We recommend that you visit our Terms & Conditions and the Security Advice for more comprehensive information.